ASAHI-BTSYNC(1)

NAME
asahi-btsync - list bluetooth pairing keys set up by macOS on Apple Silicon Macs and sync them to a local configuration for bluez

SYNOPSIS
asahi-btsync [OPTIONS] [SUBCOMMAND]

OPTIONS

-d, --device <DEVICE>
    Path to the nvram device

-h, --help
    Print help information

-V, --version
    Print version information

SUBCOMMANDS

dump
    Dump binary bluetooth device info from nvram

help
    Print top-level help or the help of the given subcommand(s)

list
    Parse shared bluetooth keys from nvram

sync
    Sync bluetooth device information from nvram to a bluez configuration (default path: /var/lib/bluetooth). Accepts option -c, --config <PATH> for non-default configuration paths